# GradlePluginApiVersion

interface GradlePluginApiVersion : Named

Represents a version of the minimal version of the Gradle API required by (variant of) a Gradle plugin.

#### Since

7.0

## Properties

GRADLE_PLUGIN_API_VERSION_ATTRIBUTE
Link copied to clipboard
val GRADLE_PLUGIN_API_VERSION_ATTRIBUTE: Attribute<GradlePluginApiVersion>
Minimal Gradle version required.

## Functions

getName
Link copied to clipboard
abstract fun getName(): String